.flyoutmenu .navm { margin-left:0px; }
.flyoutmenu {
  position:relative; 
  margin:15px 0 0 0; 
  width:160px; 
  z-index:100;
  font-family: verdana, arial, sans-serif; 
  font-size:12px;
}
.flyoutmenu ul {
  padding:0; 
  margin:0px 0 0 0; 
  list-style-type: none; 
  width:144px;
} 
.flyoutmenu ul li ul {
  visibility:hidden; 
  position:absolute; 
  overflow:hidden; 
  top:0; 
  height:0; 
  left:134px;
}
.flyoutmenu ul li { float:left; border-left:1px solid #008000 }
.flyoutmenu ul li a, .flyoutmenu ul li a:visited {
  display:block;
  float:left; 
  background:#008000; 
  color:#fff; 
  text-decoration:none; 
  border-bottom: 2px groove #009e00;
  font-size:12px; 
  width:132px; 
  height:25px; 
  line-height:24px; 
  padding-left:10px;

}
* html .flyoutmenu ul li a, * html .flyoutmenu ul li a:visited { width:158px; width:148px;}
.flyoutmenu table {
  border-collapse:collapse; 
  border:0; 
  margin:0; padding:0; 
  font-size:1em; 
  position:absolute; 
  left:0; top:0;
}
.flyoutmenu ul li:hover a, .flyoutmenu ul li a:hover { background:#d5ac60 ; color:#008000; }
.flyoutmenu ul li:hover { position:relative; z-index:90; }
* html .flyoutmenu ul li a:hover { position:relative; z-index:100; }
.flyoutmenu ul li:hover ul, .flyoutmenu ul li a:hover ul {
  visibility:visible; 
  position:absolute; 
  height:auto; 
  border:1px solid #fff;
  overflow:visible;
  padding:1px 0;
}
.flyoutmenu ul li:hover ul li a, .flyoutmenu ul li a:hover ul li a {
  display:block; 
  background:#008000;
  color:#fff; 
  height:25px;
  line-height:24px; 
  text-decoration:none;
  padding:1px 2px 0 8px;
  font-size:12px;  
}
.flyoutmenu ul li:hover ul li:hover a, .flyoutmenu ul li a:hover ul li a:hover {
  background:#d5ac60; color:#008000;
}
